Programming: <b>Nathan Oates</b>, Kalle Olavi Niemitalo
<br>
Documentation: None yet
<br>
Beta testing: Riccardo Saettone, Strizzi from Topfield Europe, Janne Moilanen
<br>
German Translation: Peter Borbonus
<br>
Finnish Translation: Janne Moilanen
<br>
License: Released under the GPL<br>
	<center>
<a href = "http://www.noates.com">www.noates.com</a>  
<a href = "mailto:nathan@noates.com">nathan@noates.com</a>
</center>
